@charset "UTF-8";
/****************
 PCサブ、トップで使用
*****************/

/*色変え実装*/

/******　春_spring　******/

#spring #header {
	background-image: url(../img_common/header_bg_pattern_spring.png);
}

#spring #header .box1_bg{
	background-image: url(../img_common/header_bg_spring.png);
}

#spring #footer {
	background-image: url(../img_common/footer_bg_spring.png);
}


/******　夏_summer　******/
#summer #header {
	background-image: url(../img_common/header_bg_pattern_summer.png);
}

#summer #header .box1_bg{
	background-image: url(../img_common/header_bg_summer.png);
}

#summer #footer {
	background-image: url(../img_common/footer_bg_summer.png);
}



/******　秋_autumn　******/
#autumn #header {
	background-image: url(../img_common/header_bg_pattern_autumn.png);
}

#autumn #header .box1_bg{
	background-image: url(../img_common/header_bg_autumn.png);
}

#autumn #footer {
	background-image: url(../img_common/footer_bg_autumn.png);
}



/******　冬_winter　******/
#winter #header {
	background-image: url(../img_common/header_bg_pattern_winter.png);
}

#winter #header .box1_bg{
	background-image: url(../img_common/header_bg_winter.png);
}

#winter #footer {
	background-image: url(../img_common/footer_bg_winter.png);
}




/* ドロップダウン */
#headerNav{
	width:990px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#headerNav li{
	position: absolute;
	top:0px;
}
#headerNav .nav2 {
left: 148px;
}
#headerNav .nav3 {
left: 347px;
}
#headerNav .nav4 {
left: 566px;
}
#headerNav .nav5 {
left: 784px;
}

#headerNav .bd {
	border-top: 1px dotted #185B8F;
}
#headerNav .bg {
	width: 526px;
	display: none;
	position: absolute;
	top: 60px;
	left: 0px;
	z-index: 100;

	border:solid 3px #185B8F;
	background-color: #fff;
}

#headerNav p.bt{

}

#headerNav p.bt span{
	background-color:#185B8F;
	color: #fff;
	border-radius: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 5px;
}

#headerNav p.bt span a{
	color: #fff;
	text-decoration: none;
	font-size: 110%;

}

#headerNav p.bt .item1{
	width: 200px;
	display: inline-block;
	text-align: center;
	margin-left: 21px;
}

#headerNav p.bt .item2{
	width: 153px;
	display: inline-block;
	text-align: center;
}

#headerNav p.bt .item3{
	width: 110px;
	display: inline-block;
	text-align: center;
}


#headerNav .bg.R {
	background-position: 370px 0px;
}
#headerNav .list2 {
	width: 100%;

}

#headerNav .nav_jyumin{
	padding-top: 15px;
	padding-bottom: 15px;
}

#headerNav .list2 li {
	position: relative;
	width: 260px;
	background-color: #fff;
	float: left;
	z-index: 9;
}
#headerNav .list2 li a{
	display: block;
	padding: 7px;
	padding-left: 35px;
}
#headerNav .list2 li a{
	display: block;
}










#header {
	background-repeat: repeat-x;	
}

#header .box1_bg{
	background-repeat: no-repeat;
	background-position: bottom center;
	position: relative;	
}


#header #box1{
	position: relative;
	width: 990px;	
	margin-left: auto;
	margin-right: auto;
	height: 100px;
	top:7px;
}

#header #box2{
	height: 61px;
	background-image: url(../img_common/headnav_bg.png);
	background-repeat: repeat-x;	
}



#headerLogo {
	left:20px;
	top:16px;
	position: absolute;
}

#headerShortcut{
	width: 450px;
	position: absolute;
	right: 0px;
	font-size: 14px;
}

#headerShortcut ul{

}

#headerShortcut li{
	display: inline;
	padding-left: 3px;
}

#headeKinou{
	width: 504px;
	position: absolute;
	top: 45px;
	right: 3px;
}

#headerOnseiyomiage{
	/*width: 504px;*/
	position: absolute;
	top: 0px;
}

#headerOnseiyomiage .title{
	position: absolute;
	top: 0px;
}

#headerOnseiyomiage .item{
	position: absolute;
	top: 0px;
	left:97px;
}

#headerSize {
	position: absolute;
	right: 176px;
	top: 0px;
	width: 198px;
}
#headerSize .title {
	left: 0;
	top: 0px;
	position: absolute;
}
#headerSize dd {
	position: absolute;
	top: 0;
}
#headerSize .item {
	left: 103px;
}
#headerSize .item2 {
	left: 153px;
}


#headerColor {
	width: 161px;
	position: absolute;
	right: 0px;
	top: 0px;
}
#headerColor .title {
	left: 0;
	top: 0px;
	position: absolute;
}
#headerColor dd {
	position: absolute;
	top: 0;
}
#headerColor .item {
	left: 76px;
}
#headerColor .item2 {
	left: 106px;
}
#headerColor .item3 {
	left: 136px;
}

#headerNav .list{
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}

#headerNav .list li{
	float: left;
}


#header #box3{
	height: 46px;
	background-color: #7cb3dc;
}

#header #box3 .in{
	padding-top: 7px;
	width: 990px;
	margin-left: auto;
	margin-right: auto;	
}

#box3 #headerSearch{
	width:300px;
	float:left;
}


#cse-search-form{
	margin-top: 4px;
}

.gsc-search-button input{
	margin-left: 5px!important;
}

#header #box3 .list{
	width: 670px;
	float:right;
	font-size: 14px;
}


#header #box3 .list li a{
	margin-left: 5px;
}

#header #box3 .list li a:first-child{
	margin-left: 0px;	
}




#footer {
	background-image: url(../img_common/footer_bg.png);
	padding-bottom: 15px;
	border-top: 1px solid #fff;
}

#footer #bg_1{
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	position:relative;
}

#footer #pagetop{
	position:absolute;
	right: 0;
	top:-57px;
}

#footer .in_1{
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}

#footer .in_1 #footer_logo{
	width: 167px;
	float: left;
	margin-top: 10px;

}

#footer .in_1 .list{
	width: 750px;
	float: right;
	text-align: right;
}

#footer .in_1 .list li{
	display: inline;
	border-left: 1px solid ;
	padding-left: 5px;
}

#footer .in_1 .list li:first-child{
	border-left: none;
}

#footer .in_1 .list li a{
	color: #333;
}

#footer .copyright {
	text-align: center;
}


#footer .in_2 {
	margin-top: 15px;
}


#footer .in_2 address{
	font-size: 100%;
	width: 465px;
	float: left;
	font-style: normal;
}

#footer .in_2 #info{
	width: 515px;
	float: right;
}


#footer .copywright{
	text-align: center;
	font-weight: 500;
	margin-top: 15px;
}


#footer #info .bg{
	background-image: url(../img_common/footer_info_bg_mid.png);
	background-repeat: repeat-y;
	background-position: 0 0;
}

#footer #info .in{
	background-image: url(../img_common/footer_info_bg_btm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;	

}


#footer #info dt{
	padding-bottom: 10px;
}


#footer #info dd{
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;	
	font-size: 90%;
	line-height: 180%;
}

#footer #info dd a{
	color:#Fff;
}

#footer #info .date{
	color: #F3E5C7;
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
}

#footer #info .link{
	padding-left: 5px;
	padding-right: 5px;
}

#smartphone {
	text-align: center;
	padding-bottom: 10px;
}

